.lp-form-1 {
	position: relative;
	padding: 48px 0;
}

.lp-form-1._center .lp-form-tpl__item-label,
.lp-form-1._center .lp-form-tpl__item._type-checkbox .lp-form-tpl__item-field,
.lp-form-1._right .lp-form-tpl__item-label,
.lp-form-1._right .lp-form-tpl__item._type-checkbox .lp-form-tpl__item-field {
	text-align: left;
}

.lp-form-1 .lp-block-bg {
    background-image: url(/g/s3/lp/lp.v3/img/lp-form-1-bg.png);
}

.lp-form-1__inner {
	background: #fff;
	padding: 16px 16px 44px;
	box-sizing: border-box;
	margin: 0 auto;
}

.lp-form-1__title-wrapper {
	padding: 0 0 24px;
	text-align: center;
}

.lp-form-1__title, .lp-form-1__subtitle  {
	padding: 0;
	margin: 0;
}

.lp-form-1__title + .lp-form-1__subtitle {padding-top: 8px;}

.lp-form-1 .lp-block-overlay {background: rgba(255,255,255, 0.3);}

.lp-form-1 .lp-form-tpl__button {
	width: 100%;
}

.lp-form-1 .lp-form-tpl__button-wrapper {
	padding-top: 16px;
	text-align: center;
}

.lp-form-1__inner > * {
	max-width: 100%;
}

@media all and (min-width: 600px) {
	.lp-form-1 {
		padding: 64px 0;
	}
	
	.lp-form-1__inner {
		padding: 32px;
	}
	
	.lp-form-1__title-wrapper {
		padding: 0 0 46px;
	}
	
	.lp-form-1__title + .lp-form-1__subtitle {padding-top: 22px;}
	
	.lp-form-1 .lp-form-tpl__button {
		width: auto;
	}
	
	.lp-form-1 .lp-form-tpl__button .lp-button__text {min-width: 178px;}
}

@media all and (min-width: 960px) {
	.lp-form-1__inner {
		width: 592px
	}
	
	._left .lp-form-1__inner {margin: 0 auto 0 0;}
	._right .lp-form-1__inner {margin: 0 0 0 auto;}
	
	.lp-form-1__title-wrapper {
		padding: 0 0 32px;
	}
	
	.lp-form-1__title + .lp-form-1__subtitle {padding-top: 8px;}
	
	.lp-form-1 .lp-form-tpl__button-wrapper {padding-top: 32px;}
}

@media all and (min-width: 1200px) {
	.lp-form-1__inner {
		width: 564px
	}
}

@media all and (min-width: 1380px) {
	.lp-form-1 {
		padding: 80px 0;
	}
	
	.lp-form-1__inner {
		width: 628px
	}
}